/*
 * TrkRunValCut.cpp
 *
 *  Created on: 24-mar-2009
 *      Author: Sergio Ricciarini, N. Mori
 */

/*! @file TrkRunValCut.cpp The TrkRunValCut class implementation file */

#include "TrkRunValCut.h"

int TrkRunValCut::Check(PamLevel2 *event) {

    if ( ! (event->GetRunInfo()->VALIDATION == 1 || event->GetRunInfo()->VALIDATION == 2) ){
      return 0;
    }

    return CUTOK;

}
